Devo fare l'upgrade da 4.3.1 a 4.3.4

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Devo fare l'upgrade da 4.3.1 a 4.3.4

doliveri
Qualcuno gentilmente mi potrebbe postare una guida?
io non so come eseguire i comandi

bin\plonectl start /stop

Ho installato la 4.3.1(exe) su win 8.1, ho grandi difficoltà tutti i miei tentativi di fare l'upgrade provocano errori e sono costretto a disintallare plone ogni volta.
come avevo già scritto: http://plone-regional-forums.221720.n2.nabble.com/nell-upgrade-da-Plone-4-3-1-a-4-3-2-si-cancella-il-file-instance-exe-tp7590454.html

Vi ringrazio in anticipo.
Reply | Threaded
Open this post in threaded view
|

Re: Devo fare l'upgrade da 4.3.1 a 4.3.4

Luca Fabbri-2
2015-05-18 17:06 GMT+02:00 doliveri <[hidden email]>:

> Qualcuno gentilmente mi potrebbe postare una guida?
> io non so come eseguire i comandi
>
> bin\plonectl start /stop
>
> Ho installato la 4.3.1(exe) su win 8.1, ho grandi difficoltà tutti i miei
> tentativi di fare l'upgrade provocano errori e sono costretto a disintallare
> plone ogni volta.
> come avevo già scritto:
> http://plone-regional-forums.221720.n2.nabble.com/nell-upgrade-da-Plone-4-3-1-a-4-3-2-si-cancella-il-file-instance-exe-tp7590454.html
>
> Vi ringrazio in anticipo.
>

Ciao,

purtroppo noi non usiamo gli installer Plone su Windows... non ne
provo uno da anni.
Se qui nessuno sa come aiutarti potresti avere più fortuna con una
domanda fatta su StackOverflow o sulla ML inglese



--
Saluti/Regards

Luca Fabbri - RedTurtle Technology
E-mail: [hidden email]
Web Site: http://www.redturtle.it/
Phone: +39 0532 1915958
Fax: +39 0532 287070
_______________________________________________
Plone-IT mailing list
[hidden email]
https://lists.plone.org/mailman/listinfo/plone-plone-it
http://plone-regional-forums.221720.n2.nabble.com/Plone-Italy-f221721.html
Reply | Threaded
Open this post in threaded view
|

Re: Devo fare l'upgrade da 4.3.1 a 4.3.4

doliveri
Grazie per avermi risposto, capisco..
Reply | Threaded
Open this post in threaded view
|

Re: Devo fare l'upgrade da 4.3.1 a 4.3.4

doliveri
In reply to this post by doliveri
Forse a qualcuno può essere utile, nel file buildout.cfg togliendo il commento alla voce unifiedinstaller della seguente riga :

############################################
# Parts Specification
#--------------------
# Specifies the components that should be included in the buildout.
# Most are defined in the base.cfg extension; you may add your
# own if you need them at the end of this file.
parts =
    instance
#    zeoserver
#    client1
    repozo
    backup
    zopepy
    unifiedinstaller               <- questo
    precompiler
#    setpermissions
    run-instance
    service

sono riuscito a far apparire tra i servizi della cartella "bin" anche plonectl.exe.
Ora il problema che riscontro nel momento in cui do il comando nel prompt  plonectl stop 
 è questo:
instance: Traceback (most recent call last):
 \bin\instance-script.py", line 17, in <module> import plone.recipe.zope2instance.ctl
 ImportError: No module named plone.recipe.zope2instance.ctl

Ma il modulo esiste.. avete qualche suggerimento?